<!--
  Generated template for the LoginPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<div class="container">
  <div class="login-page">
    <img src="../../assets/imgs/prioritas.png" />
    <div class="input">
      <!-- <label>Username :</label> -->
      <input placeholder="Email/Username" [(ngModel)]="username"/>
    </div>
    <div class="input">
      <!-- <label>Password :</label> -->
      <input placeholder="Password" type="password" [(ngModel)]="password"/>
    </div>
    <button (click)="login()">Masuk</button>
  </div>
</div>